## gedit-plugins 44.0

=== debian/changelog ===
gedit-plugins (44.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gedit to 44

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 Jan 2023 09:51:51 -0500
