=== debian/changelog ===
gedit-plugins (44.1-2) unstable; urgency=medium

  * Add dependency on gir1.2-tepl-6 to plugins that use it (Closes: #1029386)
  * Drop Python & GIR dependencies from smartspaces plugin:
    it was rewritten in C

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 22 Jan 2023 09:38:40 -0500

gedit-plugins (44.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Update standards version to 4.6.2, no changes needed.

  [ Debian Janitor ]
  * Apply multi-arch hints. + gedit-plugins-common: Add Multi-Arch: same

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Jan 2023 13:27:32 -0500
