=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome (>= 0.22),
                dh-sequence-python3,
@@ -27,7 +27,7 @@
                python3-dbus (>= 0.83.1),
                python-dbus-dev,
                python3-gi
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit-plugins
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit-plugins.git
 Homepage: https://wiki.gnome.org/Apps/Gedit#Plugins
@@ -70,6 +70,7 @@
  gedit-plugins contain a set of plugins for gedit.
  .
  This package contains common data files and translations.
+Multi-Arch: same
 
 Package: gedit-plugin-bookmarks
 Architecture: any
@@ -270,6 +271,7 @@
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
+         gir1.2-tepl-6,
          python3-gi
 Enhances: gedit
 Breaks: gedit-plugins (<< 3.22.0-2~)
@@ -287,10 +289,6 @@
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version}),
-         gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-gtksource-4,
-         python3-gi
 Enhances: gedit
 Breaks: gedit-plugins (<< 3.22.0-2~)
 Replaces: gedit-plugins (<< 3.22.0-2~)
@@ -311,6 +309,7 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-peas-1.0,
+         gir1.2-tepl-6,
          python3-dbus,
          python3-gi
 Enhances: gedit
@@ -333,6 +332,7 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-peas-1.0,
+         gir1.2-tepl-6,
          gir1.2-vte-2.91,
          python3-gi
 Enhances: gedit
@@ -369,3 +369,5 @@
          ${misc:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
+         gedit-plugins-common (>= ${source:Version})
+Enhances: gedit
