## gedit-plugins 46.0

=== debian/changelog ===
gedit-plugins (46.0-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:39:30 +0000

gedit-plugins (46.0-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:38:59 +0000

gedit-plugins (46.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:27:26 +0000

gedit-plugins (46.0-2) unstable; urgency=medium

  * debian/control: Update minimum required meson version to 0.57,
    following upstream
  * debian/rules: Add 'dh_gnome_clean --no-control' to
    'override_dh_gnome_clean' to make it clearer why we use that
    override

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 17 Nov 2023 08:18:36 -0500

gedit-plugins (46.0-1) experimental; urgency=medium

  * New upstream release
  * Drop colorschemer and synctex plugins removed upstream
  * Stop using debian/control.in
  * debian/control: Update Build-Depends following upstream

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 06 Nov 2023 14:45:53 +0200
