=== debian/control ===
--- 
+++ 
@@ -1,28 +1,24 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gedit-plugins
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome (>= 0.22),
                dh-sequence-python3,
-               meson (>= 0.50),
+               meson (>= 0.57),
                appstream,
                itstool,
                libdbus-1-dev,
                libgit2-glib-1.0-dev (>= 0.0.6),
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.9.0),
-               libgtksourceview-4-dev,
+               libgedit-gtksourceview-dev,
                libgucharmap-2-90-dev,
-               libpeas-dev (>= 1.14.1),
-               valac (>= 0.28.0),
+               libpeas-dev,
                libvte-2.91-dev,
-               gedit-dev (>= 44.0),
+               gedit-dev (>= 46.0),
                python3,
                python3-dbus (>= 0.83.1),
                python-dbus-dev,
@@ -41,14 +37,12 @@
          gedit-plugin-character-map,
          gedit-plugin-code-comment,
          gedit-plugin-color-picker,
-         gedit-plugin-color-schemer,
          gedit-plugin-draw-spaces,
          gedit-plugin-git,
          gedit-plugin-join-lines,
          gedit-plugin-multi-edit,
          gedit-plugin-session-saver,
          gedit-plugin-smart-spaces,
-         gedit-plugin-synctex,
          gedit-plugin-terminal,
          gedit-plugin-text-size,
          gedit-plugin-word-completion,
@@ -136,7 +130,7 @@
          gedit-plugins-common (>= ${source:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         gir1.2-gtksource-4,
+         gir1.2-gtksource-300,
          python3-gi
 Enhances: gedit
 Breaks: gedit-plugins (<< 3.22.0-2~)
@@ -165,27 +159,6 @@
  .
  This plugin inserts the hexademical representation of a selected color.
 
-Package: gedit-plugin-color-schemer
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends},
-         gedit (>= ${gnome:Version}),
-         gedit (<< ${gnome:NextVersion}),
-         gedit-plugins-common (>= ${source:Version}),
-         gir1.2-gdkpixbuf-2.0,
-         gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-gtksource-4,
-         python3-gi
-Enhances: gedit
-Breaks: gedit-plugins (<< 3.22.0-2~)
-Replaces: gedit-plugins (<< 3.22.0-2~)
-Description: Color Schemer plugin for gedit
- gedit-plugins contain a set of plugins for gedit.
- .
- This plugin enables editing the color scheme used to display source code.
-
 Package: gedit-plugin-draw-spaces
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -212,7 +185,7 @@
          gir1.2-ggit-1.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
-         gir1.2-gtksource-4,
+         gir1.2-gtksource-300,
          python3-gi,
          python3-gi-cairo
 Enhances: gedit
@@ -296,29 +269,6 @@
  gedit-plugins contain a set of plugins for gedit.
  .
  This plugin inserts spaces automatically when pressing the tab key.
-
-Package: gedit-plugin-synctex
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gedit (>= ${gnome:Version}),
-         gedit (<< ${gnome:NextVersion}),
-         gedit-plugins-common (>= ${source:Version}),
-         ${python3:Depends},
-         gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-pango-1.0,
-         gir1.2-peas-1.0,
-         gir1.2-tepl-6,
-         python3-dbus,
-         python3-gi
-Enhances: gedit
-Breaks: gedit-plugins (<< 3.22.0-2~)
-Replaces: gedit-plugins (<< 3.22.0-2~)
-Description: SyncTex plugin for gedit
- gedit-plugins contain a set of plugins for gedit.
- .
- This plugin synchronizes between LaTex (using gedit) and PDF (using evince).
 
 Package: gedit-plugin-terminal
 Architecture: any
@@ -371,3 +321,9 @@
          gedit (<< ${gnome:NextVersion}),
          gedit-plugins-common (>= ${source:Version})
 Enhances: gedit
+Breaks: gedit-plugins (<< 3.22.0-2~)
+Replaces: gedit-plugins (<< 3.22.0-2~)
+Description: Word Completion plugin for gedit
+ gedit-plugins contain a set of plugins for gedit.
+ .
+ This plugin offers word completion using the completion framework.
