=== debian/changelog ===
gedit-plugins (48.1-3) unstable; urgency=medium

  * debian/watch: Convert to Version: 5 and update download location
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 17:12:26 -0400

gedit-plugins (48.1-2) unstable; urgency=medium

  * Rebuild against latest libgedit-tepl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Apr 2025 08:11:24 -0400

gedit-plugins (48.1-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
    - git plugin has been removed. text-size is now part of gedit itself
  * Bump minimum gedit
  * Update Homepage and debian/upstream/metadata
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 11:30:37 -0500
