=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>,
           Iain Lane <laney@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome (>= 0.22),
               dh-sequence-python3,
               appstream,
               gedit-dev (>= 48.1),
               itstool,
               libdbus-1-dev,
               libgedit-gtksourceview-dev,
               libgit2-glib-1.0-dev (>= 0.0.6),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.9.0),
               libgucharmap-2-90-dev,
               libpeas-dev,
               libvte-2.91-dev,
               meson (>= 0.57),
               python-dbus-dev,
               python3,
               python3-dbus (>= 0.83.1),
               python3-gi
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gedit-plugins
Vcs-Git: https://salsa.debian.org/gnome-team/gedit-plugins.git
Homepage: https://gedit-text-editor.org/

Package: gedit-plugins
Architecture: all
Depends: gedit-plugin-bookmarks,
         gedit-plugin-bracket-completion,
         gedit-plugin-character-map,
         gedit-plugin-code-comment,
         gedit-plugin-color-picker,
         gedit-plugin-draw-spaces,
         gedit-plugin-join-lines,
         gedit-plugin-multi-edit,
         gedit-plugin-session-saver,
         gedit-plugin-smart-spaces,
         gedit-plugin-terminal,
         gedit-plugin-word-completion,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: gedit
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 The plugins are now split in separate packages; this metapackage brings all
 of them but they can be installed separately.

Package: gedit-plugins-common
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: common files for gedit-plugins
 gedit-plugins contain a set of plugins for gedit.
 .
 This package contains common data files and translations.
Multi-Arch: same

Package: gedit-plugin-bookmarks
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Bookmarks plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin enables easy document navigation with bookmarks.

Package: gedit-plugin-bracket-completion
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-peas-1.0,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Bracket Completion plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin automatically adds closing brackets.

Package: gedit-plugin-character-map
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-gtk-3.0,
         gir1.2-gucharmap-2.90,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Character Map plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin allows inserting special characters just by clicking on them.

Package: gedit-plugin-code-comment
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-300,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Code Comment plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin enables commenting or uncommenting blocks of code.

Package: gedit-plugin-color-picker
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Color Picker plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin inserts the hexademical representation of a selected color.

Package: gedit-plugin-draw-spaces
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Draw Spaces plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin shows a visual representation of spaces and tabs.

Package: gedit-plugin-join-lines
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Join/Split Lines plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin enables joining several lines or splitting long lines.

Package: gedit-plugin-multi-edit
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         python3-gi,
         python3-gi-cairo,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Multi Edit plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin enables editing a document in multiple places at once.

Package: gedit-plugin-session-saver
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-tepl-6,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Session Saver plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin enables saving and restoring a working session.

Package: gedit-plugin-smart-spaces
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Smart Spaces plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin inserts spaces automatically when pressing the tab key.

Package: gedit-plugin-terminal
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-peas-1.0,
         gir1.2-tepl-6,
         gir1.2-vte-2.91,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Terminal plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin embeds a terminal in the bottom pane.

Package: gedit-plugin-word-completion
Architecture: any
Depends: gedit (<< ${gnome:NextVersion}),
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Word Completion plugin for gedit
 gedit-plugins contain a set of plugins for gedit.
 .
 This plugin offers word completion using the completion framework.
